/* галерея */
.elements-gride {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}
.element-item {
    box-sizing: border-box;
    display: block;
    width: calc(33.333333% - 30px);
    margin: 0 15px 30px;
    overflow: hidden;
    border-radius: 15px;
    cursor: pointer;
}
.element-item img {
    display: block;
    width: 100%;
    height: 260px;
    object-fit: cover;
    border-radius: 10px;
    transition: 0.3s ease;
}
.element-item:hover img {
    transform: scale(1.05);
}
.pagination-ft {
    margin-top: 10px;
    margin-bottom: 40px;
}
.pagination-ft p {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 14px;
    margin: 0;
    padding: 0;
}
.pagination-ft .page_link,
.pagination-ft .current {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 24px;
    color: #FFF;
    font-family: Onest;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
    text-decoration: none;
    transition: 0.3s ease;
}
.pagination-ft .page_link:hover {
    color: #EA6700;
    text-decoration: none;
}
.pagination-ft .current {
    color: #EA6700;
    cursor: default;
}

@media (max-width: 990px) {
    .element-item {
        width: calc(50% - 30px);
    }
    .element-item img {
        height: 240px;
    }
}

@media (max-width: 540px) {
    .elements-gride {
        margin-left: 0;
        margin-right: 0;
    }
    .element-item {
        width: 100%;
        margin: 0 0 20px;
    }
    .element-item img {
        height: 220px;
        border-radius: 10px;
    }
}